[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Nissan GT-R T-Spec

[BASIC]
GRAPHICS_OFFSET=0,-0.52,-0.13
GRAPHICS_PITCH_ROTATION=-0.2
TOTALMASS=1753
INERTIA=1.85,1.35,4.60

[GRAPHICS]
DRIVEREYES=0.369656,1.1144,-0.23748
ONBOARD_EXPOSURE=24
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-4.773097
BUMPER_CAMERA_POS=0.0,0.75,2.40
BONNET_CAMERA_POS=0.000000,0.720000,0.520000
BONNET_CAMERA_PITCH=-0.416254
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=2.195
STEER_ASSIST=1.000
STEER_LOCK=360
STEER_RATIO=11.9
LINEAR_STEER_ROD_RATIO=0.00245

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=74

[FUELTANK]
POSITION=0,-0.15,-1.75

[RIDE]
PICKUP_FRONT_HEIGHT=-0.340
PICKUP_REAR_HEIGHT=-0.335

[RULES]
MIN_HEIGHT=0.0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

